#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Nov 05 11:53:00 CST 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1572976380525
maven-metadata-repo_evomatik.xml.lastUpdated=1572976380295
